Visualizzazione risultati 1 fino 4 di 4

Discussione: ioncube loader

  1. #1
    speedwars non Ŕ connesso Neofita
    Data registrazione
    13-06-2012
    Messaggi
    9

    Predefinito ioncube loader

    Salve.
    Ho trovato varie discussioni di utenti che chiedono l' installazione di ioncube loader, anche se sono discussioni vecchie.
    a quanto sembrava, sarebbe dovuto essere introdotto, ma non ho trovato risposta a questo.

    La domanda dunque Ŕ: Ŕ disponibile ioncube loader 5.2?
    Ŕ chiaro che a me servirebbe..
    Grazie!

  2. #2
    L'avatar di Gianluca
    Gianluca non Ŕ connesso Amministratore
    Data registrazione
    15-02-2001
    Messaggi
    18,026

    Predefinito

    Puoi indicare quale applicativo te lo richiede?
    Gianluca

  3. #3
    Guest

    Lightbulb Ioncube loader

    Certo... Torrentify LX



    Site error: the file /membri/wordpressbay/core/core-latest.php requires the ionCube PHP Loader ioncube_loader__5.2.so to be installed by the site administrator.

  4. #4
    L'avatar di Gianluca
    Gianluca non Ŕ connesso Amministratore
    Data registrazione
    15-02-2001
    Messaggi
    18,026

    Predefinito

    Allo stato attuale Ioncube non Ŕ disponibile, non Ŕ tuttavia escluso che lo sarÓ in futuro, ma non ci sono al momento tempistiche certe.
    Gianluca

Tags for this Thread

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •